/* your styles go here */

body {
  font-family: 'Nunito', Helvetica, sans-serif;
  color: #7a7a7a;
}

p {
  color: #7a7a7a;
}

code {
  /*color: #003C5C;*/
  color: #4E1B03;
}

h1, h2, h3 {
  font-family: 'Raleway', sans-serif;
  font-weight: 400;
  color: #003a5a;
  letter-spacing: 0;
  line-height: 1.2em;
  margin-top: 18px;
}

h1 {
  font-size: 40px;
  margin-bottom: 60px;
}
h2 {
  font-size: 32px;
}
h3 {
  font-size: 24px;
}

h4 {
  
  font-size: 18px;
  font-weight: 400;
  color: #003a5a;
  letter-spacing: 0;
  line-height: 1.2em;
}

a {
  color: #B2AE09;
  font-weight: 800;
}

p.caption {
  
  font-style: italic;
  font-weight: 200;
  font-size:0.8em;
}

i.fa.fa-external-link{
    font-size:0.6em;
}

.logo {
  
  width: 75%;
  margin-top: 50px;
  margin-bottom: 80px;
  margin-left: 0;
  margin-right: 0;
}

.rpackage-list {
  list-style-type: none;
  padding-left: 20px;
  margin-bottom: 32px;
  font-size: 0.8em;
}
.rpackage-list  li {
  margin-bottom: 5px;
}
.rpackage-list  li:before {
  font-family: 'FontAwesome';
  content: '\f105';
  margin: 0 5px 0 -15px;
  color: #999999;
}

.postmeta {
   margin: 50px 0 50px 0;
   text-transform: uppercase;
   font-size: 1.0em;
   letter-spacing: 0.1em;
   
}

.postmeta-small {
   text-transform: uppercase;
   font-size: 0.8em;
   
}